Subject: Re: Request for Salary Increment
From: Deeksha Dadu <[email-masked]>
To: "Ravi Parkash . Gupta" <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 29 Mar 2016 17:29:48 +0530 (IST)

Hi Ravi, 

just to correct you, your last increment was in October which was not 10 months back but not even full 6 months back. 

That said, we acknowledge your effort and would be happy to look into your salary revision but that will not be effective immediately. you should come and talk to Saurabh in person sometime this week. 

Regards, 
Deeksha 

From: "Ravi Parkash . Gupta" <[email-masked]> 
To: "deeksha dadu" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Tuesday, March 29, 2016 4:10:02 PM 
Subject: Request for Salary Increment 

To, 
The Chairman 
Cherry E Commerce Pvt Ltd 
Noida. 

Dear Sir/ Mam, 

This is in regards to my salary payment, I would like to request for an increase in my salary. I have been working delicately through out my tenure and would be happy to continue and retain quality and improvement with all dedication . I t has been 10 months I got the increment last time and h ope to hear the response soon! 

Thanking you for all your support 

-- 
Thanks & Regards 
Ravi Prakash Gupta